@charset "utf-8";

/**************************************************
 青色指定
***************************************************/
/*common.css*/
div#header {
	border-top-color: #4599e2;
}
ul.headerLink li{
	background-image:url(/content/000000047.gif);
}
div#tool div#usability{
	background-color:#4c9ce3;
	background-image:url(/content/000023106.gif);
}
div#tool ul.subNavi li{
	background-image: url(/content/000000047.gif);
}
div#gNavi ul li{
	background-image: url(/content/000000095.gif);
}
div#gNavi ul li.on{
	background-image: url(/content/000000097.gif);
}
div#gNavi ul li.on a{
	color:#0C5089;
	background-color:#E0FFFF;
	background-color:#ADD8E6;
}
div#leftContents .localNavi h2{
	background-color:#4999e0;
	background-image:url(/content/000000064.gif);
	color:#fff;
}
div#leftContents .localNavi ul li.current{
	background-color:#f1f1f1;
}
div#footer .footerBottom{
	background-color:#003577;
}
div#mainContents h1{
	background-image:url(/content/000000040.gif);
}
div#mainContents h2{
/*	background-image:url(/content/000000085.gif);*/
	background-image:url(/content/000032100.png);
}
div#mainContents h3{
	background-image:url(/content/000000085.gif);
}
div.text ul li{
	background-image:url(/content/000000047.gif);
}
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table {
/*	border: 1px solid #cecfce;*/
	border-color:#cecfce;/*色指定のみに変更*/
}
.text table th, 
.textRight table th,
.textLeft table th,
.textBottom table th,
.textTop table th {
	background-color: #f4f4f4;
	border: 1px solid #cecfce;
	border-color:#cecfce;/*色指定のみに変更*/
}
.text table td.gray,
.textRight table td.gray,
.textLeft table td.gray,
.textBottom table td.gray,
.textTop table td.gray {
	border: 1px solid #cecfce;
	border-color:#cecfce;/*色指定のみに変更*/
}
.text table td,
.textRight table td,
.textLeft table td,
.textBottom table td,
.textTop table td {
	border: 1px solid #cecfce;
	border-color:#cecfce;/*色指定のみに変更*/
}
.departmentBox{
	border:1px solid #eae6d8;
}
div#mainContents .departmentBox h2.title{
	background-color:#eae6d8;
	border-bottom:1px solid #dedcd6;
}
div#mainContents .newsBox  h2{
	background-image: url(/content/000000060.gif);
}
div#mainContents .newsBox h2.kakuka{
	background-image:url(/content/000000085.gif);
	background-position:left center;
}
.category h2{
	background-image:url(/content/000000085.gif);
}
.pageTopBox .pageTop{
	background-image:url(/content/000000030.gif);
}
.bottomAdArea .bannerSpace ul.bottolink li{
	background-image:url(/content/000000047.gif);
}

/*toppage.css*/
.menuBox h2{
	background-color:#4999e0;
	background-image:url(/content/000023102.gif);
	color:#fff;
}
.r-redBox h2{
	background-color:#4999e0;
	background-image:url(/content/000023103.gif);
	color:#fff;
}
.bannerSpArea h2{
	background-color:#4999e0;
	background-image:url(/content/000000064.gif);
	color:#fff;
}

.menuBox ul li{
	background-image:url(/content/000000047.gif);
}
.r-redBox ul li{
	background-image:url(/content/000023105.gif);
}
.menuBox ul.toArchive li,
.populationBox ul.toArchive li{
	margin-top:0.5em;
	background-image:url(/content/000000047.gif);
}
.populationBox h2{
	background-color:#4999e0;
	background-image:url(/content/000000064.gif);
	color:#fff;
}
div#mainContents .topInformationBox h2{
	background-image:url(/content/000000060.gif);
}
div#mainContents .topNewsBox h2{
	background-image:url(/content/000000060.gif);
}
.mainEventBox{
	background:transparent;
}
.hpRanking h2{
	background-color:#4999e0;
	background-image:url(/content/000000064.gif);
	color:#fff;
}

/* 上下水道局用フォーマット ***********************/
div#mainContents h1.suidou{
	background-color:#D9D9D9;
	background-image:url(/content/000022506.jpg);
}
div#mainContents h2.suidou,
div#mainContents .newsBox h2.suidou{
	background-color:#F1F1F1;
	background:url(/content/000022508.jpg) left top no-repeat;
}
div#mainContents h3.suidou{
	background-image:url(/content/000022516.gif);
}

/**************************************************
 オレンジ色指定
***************************************************/
/*common.css*/
/*
div#header {
	border-top-color: #e98900;
}
ul.headerLink li{
	background-image:url(/content/000000080.gif);
}
div#tool ul#fontSize{
	background-color:#e98900;
	background-image:url(/content/000000094.gif);
}
div#tool ul.subNavi li{
	background-image: url(/content/000000080.gif);
}
div#gNavi ul li{
	background-image: url(/content/000000044.gif);
}
div#gNavi ul li.on{
	background-image: url(/content/000000103.gif);
}
div#gNavi ul li.on a{
	color:#332828;
}
div#leftContents .localNavi h2{
	background-color:#fff;
	background-image:url(/content/000000073.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ef6910;
}
div#leftContents .localNavi ul li.current{
	background-color:#fdeedb;
}
div#footer .footerBottom{
	background-color:#ef6910;
}
div#mainContents h1{
	background-image:url(/content/000000077.gif);
}
div#mainContents h2{
	background-image:url(/content/000000105.gif);
}
div#mainContents h3{
	background-image:url(/content/000000105.gif);
}
div.text ul li{
	background-image:url(/content/000000080.gif);
}
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table {
	border: 1px solid #f2d9ba;
}
.text table th, 
.textRight table th,
.textLeft table th,
.textBottom table th,
.textTop table th {
	background-color: #fdeedb;
	border: 1px solid #f2d9ba;
}
.text table td.gray,
.textRight table td.gray,
.textLeft table td.gray,
.textBottom table td.gray,
.textTop table td.gray {
	border: 1px solid #f2d9ba;
}
.text table td,
.textRight table td,
.textLeft table td,
.textBottom table td,
.textTop table td {
	border: 1px solid #f2d9ba;
}
.departmentBox{
	border:1px solid #f2d9ba;
}
div#mainContents .departmentBox h2.title{
	background-color:#f2d9ba;
	border-bottom:1px solid #f2d9ba;
}
div#mainContents .newsBox  h2{
	background-image: url(/content/000000035.gif);
}
div#mainContents .newsBox h2.kakuka{
	background-image:url(/content/000000105.gif);
	background-position:left center;
}
.category h2{
	background-image:url(/content/000000105.gif);
}
.pageTopBox .pageTop{
	background-image:url(/content/000000090.gif);
}
.bottomAdArea .bannerSpace ul.bottolink li{
	background-image:url(/content/000000080.gif);
}
*/


/*toppage.css*/
/*
.menuBox h2{
	background-color:#ffffff;
	background-image:url(/content/000000073.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ef6910;
}
.menuBox ul li{
	background-image:url(/content/000000080.gif);
}
.menuBox ul.toArchive li,
.populationBox ul.toArchive li{
	background-image:url(/content/000000080.gif);
}
.populationBox h2{
	background-color:#ffffff;
	background-image:url(/content/000000073.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ef6910;
}
div#mainContents .topInformationBox h2{
	background-image: url(/content/000000035.gif);
}
div#mainContents .topNewsBox h2{
	background-image: url(/content/000000035.gif);
}
.mainEventBox{
	background:#fdeedb;
}
.hpRanking h2{
	background-color:#ffffff;
	background-image:url(/content/000000073.gif);
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ef6910;
}
*/

/* 緊急災害用フォーマット ***********************/
div#leftContents .localNavi2 h2{
	background-color:#4999e0;
	background-image:url(/content/000032082.gif);
	color:#fff;
}
div#mainContents h1.kinkyu{
	background-color:#D9D9D9;
	background-image:url(/content/000029318.jpg);
}
div#mainContents h2.kinkyu,
div#mainContents .newsBox h2.kinkyu{
	background-color:#F1F1F1;
	background:url(/content/000029323.jpeg) left top no-repeat;
}
div#mainContents h3.kinkyu{
	background-image:url(/content/000029324.gif);
}
div#gNavi2 {
	background-color:#FFE0FF;
}
div#gNavi2 ul li{
	background-image: url(/content/000032060.gif);
}
div#gNavi2 ul li.on{
	background-image: url(/content/000034834.gif);
}
div#gNavi2 ul li.on a{
	color:#890C0C;
	background-color:#FFC4CF;
}


/* 201801追加 */
div#leftContents .localNavi h2 {
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #cecece;
	background-color: #00665b;
	background-image: none;
	box-shadow: 1px 1px 0 0 #fff inset, -1px 0 0 0 #fff inset;
}
div#mainContents h1 {
	position: relative;
	margin-bottom: 8px;
	padding: 20px 12px 18px;
	font-size: 150%;
	border: 1px solid #d0d0d0;
	background: #fff;
	box-shadow: 0 -1px 0 0 #00665b inset;
}
div#mainContents h2,
div#mainContents .newsBox h2 {
	padding: 10px 12px;
	color: #fff;
	border-color: #01796d;
	background: #01796d;
	box-shadow: -1px -1px 0 0 #fff inset, 1px 1px 0 0 #fff inset;
	box-sizing: border-box;
}
div#mainContents h2 a,
div#mainContents .newsBox h2 a {
	color: #fff;
}
div#mainContents h3 {
	padding: 8px 14px;
	background: #ecf5f4;
}


/* 水道 */
div#mainContents h1.suidou {
	position: relative;
	margin-bottom: 8px;
	padding: 20px 12px 18px;
	font-size: 150%;
	border: 1px solid #d0d0d0;
	background: #fff;
	box-shadow: 0 -1px 0 0 #00665b inset;
}
div#mainContents h1.suidou:before {
	background: #3f77b5;
}
div#mainContents h2.suidou,
div#mainContents .newsBox h2.suidou {
	padding: 10px 12px;
	color: #000;
	border-color: #3f77b5;
	background: #ccd7e2;
	box-shadow: -1px -1px 0 0 #fff inset, 1px 1px 0 0 #fff inset;
	box-sizing: border-box;
}
div#mainContents h2.suidou a,
div#mainContents .newsBox h2.suidou a {
	color: #000;
}
div#mainContents h3.suidou {
	padding: 8px 14px;
	background: #ecf5f4;
}


/* 緊急 */
div#leftContents .localNavi2 h2 {
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #cecece;
	background-color: #e80016;
	background-image: none;
	box-shadow: 1px 1px 0 0 #fff inset, -1px 0 0 0 #fff inset;
}
div#mainContents h1.kinkyu {
	position: relative;
	margin-bottom: 8px;
	padding: 20px 12px 18px;
	font-size: 150%;
	border: 1px solid #d0d0d0;
	background: #fff;
	box-shadow: 0 -1px 0 0 #00665b inset;
}
div#mainContents h1.kinkyu:before {
	background: #e80016;
}
div#mainContents h2.kinkyu,
div#mainContents .newsBox h2.kinkyu {
	padding: 10px 12px;
	color: #000;
	border-color: #e80016;
	background: #ddc1c3;
	box-shadow: -1px -1px 0 0 #fff inset, 1px 1px 0 0 #fff inset;
	box-sizing: border-box;
}
div#mainContents h2.kinkyu a,
div#mainContents .newsBox h2.kinkyu a {
	color: #000;
}
div#mainContents h3.kinkyu {
	padding: 8px 14px;
	background: #ecf5f4;
}

/* ----- */
div#gNavi2 {
	background-image: none;
	border: none;

	width: 960px;
	margin: 10px auto 0;
	border: 1px solid #00665c;
	padding: 1px;
}
div#gNavi2 ul {
	background-color: #e80016;
}
div#gNavi2 ul li {
	background-image: none;
	border: none;

	box-sizing: border-box;
	border-left: 1px solid #fff;
}
div#gNavi2 ul li:first-child {
	border: none;
}
div#gNavi2 ul li.on {
	background-image: none;

	background-color: #f0f0f0;
}
div#gNavi2 ul li a {
	padding: 10px 6px;
	font-size: 110%;
}
div#gNavi2 ul li.on a {
	color: #000;
	background-color: #f0f0f0;
}